About Technology

update technology ,more fast more smart...

by Andrew Karasev

If you are trying to install Microsoft Dynamics GP version 10.0 or upgrade in-house from earlier version of Great Plains Dynamics ERP, please read this small publication to get orientation. GP version 10.0 installation and upgrade is very sensitive to your Windows XP or Vista settings and OS service packs applied. In our unofficial opinion, if you are trying to keep corporate IT policy, sticking to Windows XP Professional and not allowing Vista Business or Ultimate, Windows XP SP3 is often the source of problems, consider staying on XP SP2 instead. The issues might be related to .Net Components 2.0, that seems to be needed for Great Plains Dexterity 10.0 - these components tend to be replaced with newer version: 3.0 or 3.5 if you are purchasing brand name computer from Dell, Compaq or HP. Also known issues about XP Service Pack 3 - you cannot install SQL 2005 client on it (the work around is to uninstall SQL 2005 Native Client and in some case Office 2003 Components).

Let's move on to installation highlights:

1. Dexterity Components prerequisite installation failure work around. If you are loading Great Plains on Windows 2003 Server R2, chances are very high that you will get the error message on prerequisites. There is no way to get it resolved, but download from Microsoft Dynamics GP Partner or Customer Source SkipDotNetCheck.mst and DexSkipDotNetCheck.mst files and command to install Microsoft Dynamics GP in command line. Please, call your Dynamics GP Reseller or Microsoft Business Solutions directly to get these files and scripts

2. GP 10.0 installation on Vista. Here you have to disable or turn off User Account Control. Great Plains version 10.0 is compatible with Vista 32 and 64 bits

3. Upgrading to Microsoft Dynamics GP 10.0. Here you have Service Packs puzzle. If you are on GP version 8.0, please apply GP Service Pack 5. If you are on GP 9.0, apply Service Pack 2 or 3. Then apply GP 10.0 Service pack 2 or higher and you are now ready for Great Plains version update from 8.0 or 9.0 to 10.0. Again, if you only have Great Plains Dynamics GP CD 10, there is no work around, but appeal to your Great Plains Reseller to get appropriate service packs

4. Dynamics GP 10.0 New Security Model. In earlier versions of Great Plains Dynamics: 9.0, 8.0, 7.5, 7.0, 6.0, 5.5, 5.0, 4.0, 3.2 you had user access and user class access rules, based on GP objects: windows, tables, alternative and modified alternative windows and reports. In GP version 10.0 security is redesigned to be based on Operations, Tasks and Roles. Dynamics GP 10.0 upgrade process has work around, allowing you to transform users and users classes old security to named users security roles in GP 10.0. Also, if you are small organization, you could probably afford to work without security and assign all your Great Plains users to Poweruser role

About the Author

Andrew Karasev, Alba Spectrum LLC, help@albaspectrum.com, 1-866-528-0577, http://www.albaspectrum.com. Serving ERP and MRP community since 1994, local service in Chicago, Houston, San Diego, Atlanta. Information portal: http://www.pegasplanet.com We serve you USA and Canada nationwide from our Dynamics GP call center: California, Illinois, New York, Florida, Minnesota

Related Posts by Categories

Widget by Hoctro | Jack Book
  1. 0 ความคิดเห็น: Responses to “ Dynamics GP Partner News: Great Plains 10.0 installation issues ”